.media-page header{
    border-bottom: 2px solid var(--color-neutral-600);
}
.media-page header::after {
    content: '';
    background-color: var(--color-primary);
    width: 80px;
    height: 2px;
    position: absolute;
    bottom: -2px;
    right: 0;
}

.media-page-card iframe{
    width: 100%;
    min-height: 350px;
}